prefix=/build/inst-osmo-msc
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GSM Core Library
Description: GSM Core Library
Version: 1.12.0.39-e2bf
Requires: talloc, libosmocore, libosmoisdn
Libs: -L${libdir} -losmogsm
Cflags: -I${includedir}/
